locked
EXUM discontinuation clarification RRS feed

  • Question

  • We run Skype for Business 2015 on-prem with a hybrid deployment of Exchange. Late last year we were notified that:

    1. Microsoft was discontinuing Exchange Unified Messaging (EXUM) in July 2019 and moving to cloud voicemail. 
    2. In order for us to use cloud voicemail, we needed to upgrade our on-prem Skype to 2019

    However, there was an announcement made on February 8, 2019 that seemed to indicate that Lync 2013 and Skype 2015 would be transitioned to cloud voicemail be February 2020 and doesn't mention having to upgrade.

    Which is it? 

    Also, will Microsoft be providing a method for us to test Cloud VM? Will tools or scripts be provided for us to determine readiness for the move? Disruptions to our telecom systems is no small matter and I'd like to be as prepared as possible. 

    Monday, February 18, 2019 9:33 PM

Answers

  • Hi LowEndTheory,

    Lync Server 2013/SFB Server 2015 does not have to upgrade, only Lync Server 2010 must upgrade, as it is not supported with Cloud Voicemail. Could you please provide the official document which shows the SFB Server 2015 also must upgrade to SFB Server 2019?

    According to the official document, voicemail migration is Microsoft driven; Admins are not required to do anything, given that the pre-requisite hybrid topology is established. Microsoft will perform the required validation and testing to make sure users’ voicemail migration is not disrupted; however, admins are encouraged to perform testing and validation on their side. Details you could refer to the official document: Exchange Unified Messaging Online migration support

    Best Regards,
    Evan Jiang


    Please remember to mark the replies as answers if they helped. If you have feedback for TechNet Subscriber Support, contact tnsf@microsoft.com.


    Click here to learn more. Visit the dedicated forum to share, explore and talk to experts about Microsoft Teams.

    • Proposed as answer by woshixiaobai Wednesday, February 20, 2019 7:11 AM
    • Marked as answer by LowEndTheory Thursday, February 21, 2019 1:38 PM
    Tuesday, February 19, 2019 3:26 AM

All replies

  • Hi LowEndTheory,

    Lync Server 2013/SFB Server 2015 does not have to upgrade, only Lync Server 2010 must upgrade, as it is not supported with Cloud Voicemail. Could you please provide the official document which shows the SFB Server 2015 also must upgrade to SFB Server 2019?

    According to the official document, voicemail migration is Microsoft driven; Admins are not required to do anything, given that the pre-requisite hybrid topology is established. Microsoft will perform the required validation and testing to make sure users’ voicemail migration is not disrupted; however, admins are encouraged to perform testing and validation on their side. Details you could refer to the official document: Exchange Unified Messaging Online migration support

    Best Regards,
    Evan Jiang


    Please remember to mark the replies as answers if they helped. If you have feedback for TechNet Subscriber Support, contact tnsf@microsoft.com.


    Click here to learn more. Visit the dedicated forum to share, explore and talk to experts about Microsoft Teams.

    • Proposed as answer by woshixiaobai Wednesday, February 20, 2019 7:11 AM
    • Marked as answer by LowEndTheory Thursday, February 21, 2019 1:38 PM
    Tuesday, February 19, 2019 3:26 AM
  • Hi LowEndTheory,

    Is there any update for this issue? If the reply is helpful to you, please try to mark it as an answer, it will help others who have the similar issue.

    Best Regards,
    Evan Jiang


    Please remember to mark the replies as answers if they helped. If you have feedback for TechNet Subscriber Support, contact tnsf@microsoft.com.


    Click here to learn more. Visit the dedicated forum to share, explore and talk to experts about Microsoft Teams.

    Thursday, February 21, 2019 7:02 AM